currLabel: GraphQL
customIcon: null
enabled: false
handle: graphql
icon: graphql
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: GraphQL
prevLevel: 1
prevParent: null
prevUrl: graphql
sortOrder: 12
type: craft
url: graphql
